@charset "utf-8";


.content_takuhai{
	padding-bottom: 70px;
}

.content_takuhai .mainv{
	margin: 0 10px 25px;
	padding-top: 20px;
	position: relative;
}

.content_takuhai .mainv .text{
	margin-bottom: 50px;
	line-height: 150%;
	text-align: center;
	font-size: 24px;
}

.content_takuhai .mainv .btn_link ul{
	text-align: center;
}

.content_takuhai .mainv .btn_link li{
	display: inline-block;
}

.content_takuhai .mainv .btn_link li+li{
	margin-left: 45px;
}

.content_takuhai .mainv .btn_link a{
	min-width: 120px;
	padding-top: 130px;
	display: inline-block;
	color: #8D8A8A;
}

.content_takuhai .mainv .btn_link .delivery a{
	background: url("/html/takuhai/btn_delivery.svg") center top no-repeat;
}

.content_takuhai .mainv .btn_link .estimates a{
	background: url("/html/takuhai/btn_estimates.svg") center top no-repeat;
}

.content_takuhai .flow{
	margin-bottom: 40px;
}

.content_takuhai .flow .ttl{
	margin-bottom: 40px;
	line-height: 100%;
	text-align: center;
	font-size: 20px;
}

.content_takuhai .flow .headline{
	margin-bottom: 25px;
	line-height: 100%;
	position: relative;
	text-align: center;
	font-size: 16px;
}

.content_takuhai .flow .headline:before{
	width: 100%;
	height: 1px;
	content: "";
	display: block;
	border-top: solid 1px #8D8A8A;
	position: absolute;
	top: 50%;
	z-index: 1;
}

.content_takuhai .flow .headline span{
	padding: 0 20px;
	position: relative;
	display: inline-block;
	background: #ffffff;
	z-index: 10;
}

.content_takuhai .flow .text{
	margin-bottom: 30px;
	line-height: 220%;
}

.content_takuhai .flow .exp{
	margin-bottom: 20px;
}

.content_takuhai .flow .exp ul{
	overflow: hidden;
}

.content_takuhai .flow .exp li{
	float: left;
	vertical-align: top;
	line-height: 120%;
	font-size: 10px;
	color: #707070;
}

.content_takuhai .flow .exp li:nth-child(1){
	width: 33%;
}

.content_takuhai .flow .exp li:nth-child(2){
	width: 33%;
}

.content_takuhai .flow .exp li:nth-child(3){
	width: 26%;
}

.content_takuhai .flow .exp li+li{
	margin-left: 3%;
}

.content_takuhai .flow .exp li span{
	display: block;
	text-align: center;
}

.content_takuhai .flow .exp li:nth-child(1) span{
	padding-top: 160px;
	background: url("/html/takuhai/ic_resident.svg") center top no-repeat;
}

.content_takuhai .flow .exp li:nth-child(2) span:nth-child(1){
	padding-top: 75px;
	background: url("/html/takuhai/ic_license.svg") center top no-repeat;
}

.content_takuhai .flow .exp li:nth-child(2) span:nth-child(2){
	padding-top: 85px;
	background: url("/html/takuhai/ic_insurance.svg") center 10px no-repeat;
}

.content_takuhai .flow .exp li:nth-child(3) span{
	padding-top: 140px;
	background: url("/html/takuhai/ic_passport.svg") top center no-repeat;
}

.content_takuhai .flow .atte{
	line-height: 180%;
	font-size: 11px;
}

.content_takuhai .step{
	margin-bottom: 55px;
}

.content_takuhai .step>ul>li+li{
	margin-bottom: 20px;
	padding-top: 30px;
	background: url("/html/takuhai/ic_arrow.svg") center 0 no-repeat;
}

.content_takuhai .step .headline{
	margin-bottom: 30px;
	text-align: center;
	font-size: 16px;
}

.content_takuhai .step .headline span{
	font-size: 32px !important;
}

.content_takuhai .step .ttl{
	margin-bottom: 30px;
	line-height: 100%;
	position: relative;
	text-align: center;
	font-size: 16px;
}

.content_takuhai .step .ttl span{
	padding-bottom: 10px;
	display: inline-block;
	border-bottom: 2px solid #8CC63F;
}

.content_takuhai .step .description{
	margin-bottom: 30px;
	line-height: 180%;
	text-align: center;
	font-weight: bold;
}

.content_takuhai .step .text{
	line-height: 180%;
	overflow: hidden;
}

.content_takuhai .step .case{
	overflow: hidden;
}

.content_takuhai .step .case .point{
	margin-bottom: 20px;
	padding: 10px 0;
	border: 1px solid #8CC63F;
	border-radius: 5px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #8D8A8A;
}

.content_takuhai .step .case .exp{
	line-height: 220%;
}

.content_takuhai .step .case .easy{
	margin-bottom: 30px;
}

.content_takuhai .step .case .easy .pht{
	margin-top: 10px;
	text-align: center;
}

.content_takuhai .step .case .myself{
}

.content_takuhai .step .case .myself span{
	font-weight: bold;
}

.content_takuhai .step .text strong{
	text-decoration: underline;
	color: #49609D;
}

.content_takuhai .step .text>.point{
	margin-bottom: 20px;
}

.content_takuhai .step .text>.pht{
	min-height: 200px;
}

.content_takuhai .step .text>.pht ul{
	position: relative;
}

.content_takuhai .step .text>.pht li:nth-child(1){
	position: absolute;
	top: 0;
	left: 0;
}

.content_takuhai .step .text>.pht li:nth-child(2){
	position: absolute;
	top: 40px;
	right: 0;
}

.content_takuhai .step .text>.pht li+li{
}

.content_takuhai .step .btn_link{
	margin-top: 20px;
}

.content_takuhai .step .btn_link ul{
	overflow: hidden;
}

.content_takuhai .step .btn_link li{
	float: left;
	width: calc(50% - 20px);
}

.content_takuhai .step .btn_link li+li{
	margin-left: 20px;
}

.content_takuhai .step .btn_link li a{
	padding: 8px 0;
	display: block;
	border: 1px solid #8D8A8A;
	border-radius: 8px;
	text-align: center;
	color: #212121;
}
    
    
    
        .content_wrap .navi{
	margin-bottom: 70px;
}
    .content_wrap .navi ul{
	text-align: center;
}

    
    
    .content_wrap .navi li{
	display: inline-block;
	vertical-align: top;
}

.content_wrap .navi li+li{
}

.content_wrap .navi li a{
	min-width: 120px;
	padding-top: 100px;
	display: inline-block;
	color: #8D8A8A;
}

.content_wrap .navi li.delivery a{
	background: url("/html/sp/kaitori/ic_delivery.svg") center top no-repeat;
}

.content_wrap .navi li.shop a{
	background: url("/html/sp/kaitori/ic_shop.svg") center top no-repeat;
}

.content_wrap .navi li.estimates a{
	background: url("/html/sp/kaitori/ic_estimates.svg") center top no-repeat;
}
.content_wrap .delivery_btn{
	position: fixed;
	right: 10px;
	bottom: 12%;
	z-index: 10;
}

.content_wrap .delivery_btn a{
	width: 60px;
	height: 60px;
	padding-top: 15px;
	background: #E7B9F5;
	border-radius: 60px;
	display: block;
	line-height: 150%;
	font-size: 12px;
	text-align: center;
	color: #fefefe;
}
.content_wrap .benefit{
	overflow: hidden;
}

.content_wrap .benefit .five_brands{
	float: left;
	width: 50%;
	padding: 10px;
	background: #F0EEDE;
}

@media only screen and (orientation : landscape) {
.content_wrap .benefit .five_brands .exp{
	padding-top: 10px;
	text-align: center;
}
.content_wrap .benefit .five_brands .exp span{
	padding-top: 10px;
}
}

@media only screen and (orientation : portrait) {
.content_wrap .benefit .five_brands .exp span{
	padding-top: 6px;
}
}

.content_wrap .benefit .five_brands .exp span{
	min-height: 32px;
	padding-left: 40px;
	display: inline-block;
	line-height: 100%;
	background: url("/html/sp/kaitori/ic_limitedtime.svg") left top no-repeat;
	font-size: 10px;
	font-weight: bold;
}

.content_wrap .benefit .five_brands .price{
	margin-bottom: 8px;
	text-align: center;
}

.content_wrap .benefit .five_brands .price span{
	display: inline-block;
	line-height: 100%;
	font-size: 36px;
	color: #F7931E;
}

.content_wrap .benefit .five_brands .text{
	margin-bottom: 8px;
	text-align: center;
	font-size: 11px;
}

.content_wrap .benefit .five_brands .atte{
	text-align: center;
	font-size: 9px;
	color: #666666;
}

.content_wrap .benefit .tradein{
	float: right;
	width: 50%;
	background: #E7EDEC;
}

.content_wrap .benefit .tradein a{
	padding: 10px;
	display: block;
	background: url("/html/kaitori/ic_arrow_btm.svg") center bottom 12px no-repeat;
	color: #000000;
}

.content_wrap .benefit .tradein .price{
	margin-bottom: 10px;
	text-align: center;
}

.content_wrap .benefit .tradein .price .block{
	display: inline-block;
	position: relative;
}

.content_wrap .benefit .tradein .price span{
	color: #2E4AA4;
}

.content_wrap .benefit .tradein .price span.big{
	font-size: 60px;
}

.content_wrap .benefit .tradein .price .text{
	margin-bottom: 8px;
	font-size: 12px;
}

.content_wrap .benefit .tradein .price .per{
	line-height: 100%;
	font-size: 42px;
}

.content_wrap .benefit .tradein .atte{
	line-height: 150%;
	font-size: 9px;
	color: #666666;
}
